@charset "UTF-8"; 

@media screen and (min-width: 769px) {
	.slider a {
		 font-size: 14px;
	}
	
	span.thumbnail {
    margin-bottom: 8px;
}
}

.blog_cat_block{
	display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.megamenu .bg_white {
    background: #f8f8f8;
}

	/*.thumbnail {
    border: 1px solid #e3e3e3;
}*/

.contect_msg_box {
    text-align: center;
    font-size: 20px;
}

.latter  {
    text-align: center;
}

.latter p {
    text-align: left;
}

.event_ckb {
    text-align: right;
}

.an_prog_ttl {
    font-size: 1.2rem;
    margin-bottom: 10px;
}


ul.three_c {
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 30px;

}

.three_c li {
    width: 33%;
}

.mb10.mt20.search_res {
    margin-bottom: 30px;
    font-size: 1.2rem;
}

.displaySp {
    display: none;
}

.br-Pc {
    display: inline-block;
}

.br-Sp {
    display: none;
}

@media screen and (max-width: 768px) {
	.sp_border_none{
		border: none!important;
	}
	
	.news .programlist_search .programlist_search02 {
    padding-bottom: 8px;
}
	
	.app_bnr_content{
		margin-bottom: 40px;
	}
	
	.add_bnr_area{
		display: block;
	}
	
	a.icon_none {
    margin-right: 0!important;
}
	
.announcer_backnumber{
    margin-bottom: 40px;
}
	
.page-id-168 .sns .bg_white {
    padding: 10px;
}	
	
.page-id-168 .sns .bg_white iframe{
    height: 250px!important;
}
	
.event_ckb {
    text-align: center;
}
.programlist.news a.wp-block-button__link {
    width: 80vw;
}
	
.scoop_img {
    text-align: center;
    margin: 20px;
}
	
.today_broadcast .onair_wrap {
    padding-right: 1vw;
}
	
	table.umitonihon_contact td {
    display: block;
    width: 100%;
}
	
.today_broadcast .onair_date {
    height: 40px;
		padding: 0 10px;
}
	
	dl.rbcapp_free {
    max-width: 496px;
    width: 100%;
    margin: 0 auto;
}
	
dl.rbcapp_free02 dd ul li {
    width: auto;
}
	
.single-tv_program h1, .single-radio_program h1 {
    font-size: 22px;
}
	
.displaySp {
    display: block;
}
	
.displayPc {
    display: none;
}

.br-Pc {
    display: none;
}

.br-Sp {
    display: inline-block;
}
	
.post_date {
    font-size: 14px;
    display: block;
    text-align: right;
    padding-top: 10px;
}
	
a.wp-block-button__link.full_btn {
    width: 80vw;
}
	
.megamenu_content2 dl {
    width: 100%;
    margin-top: 0;
}

	.megamenu_content2 dl dd{
    margin-bottom: 0;
}
	
.news_content_area {
    margin-bottom: 50px;
}

.sns_share ul {
    padding: 10px 10px !important;
}
	
.bg_onair ul {
    gap: 2vw;
}
	
.bg_onair ul li.onair {
    width: 50vw;
		transform: scale(1.02) translateY(0);
}
	
.bg_onair span.onair_img {
    height: 26vw;
}
	
.bg_onair ul li {
    width: 43vw;
		transform: scale(0.9) translateY(0);
}
	
.bg_onair ul li a:before, .bg_onair ul li a:after {
    bottom: 15px;
}
	
.bg_onair ul .onair_text {
    padding: 2vw 2vw;
}
	
}